local fn = _gn(0x0725A4CCFDED9A70)
--- Has 5 parameters since latest patches.
function Global.SetPedCurrentWeaponVisible(ped, visible, deselectWeapon, p3, p4)
	return _in2(fn, ped, visible, deselectWeapon, p3, p4)
end
